Library Version 11.2.5.3

operator=
Prev | Chapter 5. Db_map | Next

## operator=

### Function Details

    const self& operator=(const self &x)

Container content assignment operator.

This function supports auto-commit.

#### Parameters

##### x

The other container whose key/data pairs will be inserted into this container. Old content in this containers are discarded.

#### See Also

http://www.cplusplus.com/reference/stl/map/operator=/

### Class

db_map

Prev | Up | Next
key_comp | Home | operator[]